﻿body
{
	/*background-color: #FFFFFF;*/

	color: #000000;
	font-size: 14px;
	height: 100%;
}

body, input, select, td, th, textarea
{
	font-family: 'Lato', sans-serif;
}

input, select, textarea
{
	vertical-align: top;
}

textarea
{
	font-size: large;	
}

/* H1 - Page Header */
h1, .cssPageTitle
{
	font-size: large;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 1ex;
	color: black;
}

/* H2 - Page Sub Header */
h2
{
	font-weight: bold;
	font-size: medium;
	margin-bottom: 1ex;
	display: block;
	color: black;
}

fieldset.fieldset
{
	border: none;
}

fieldset.fieldset legend
{
	display: none;
}

.buttonArea
{
	margin-left: 20ex;
}

.HyperLink
{
	font-size:small;
	padding-left:2px;
}

.button, button, .noScriptLinkButton input
{
    /* Buttons as Blocks */
  /*  
    cursor: pointer;
    background-color: #6699CC;
    color: #FFFFFF;
    border: solid 1px #607CE6;
*/    
    
    /* Buttons as Text */
    cursor: pointer;
    background-color: Transparent;
    color: blue;
    display:inline-block;
    text-decoration: underline;
    border: solid 0px #FFFFFF;

}

.SearchTabs .noScriptLinkButton
{
	display:inline;
}

.noScriptLinkButton input
{
	text-align:left;
}

.tabButtonActive, tabButtonActive
{
	background-color: #6699CC;
	color: #FFFFFF;
	border: solid 2px #000000;
	text-decoration:none;
	padding-left:2px;
	padding-right:2px;
}

.tabButtonInactive, tabButtonInactive
{
	background-color:Gray;
	color: #FFFFFF;
	border: solid 0px #000000;
	text-decoration:none;
	padding-left:2px;
	padding-right:2px;
}

#ctl00_mnuTabbarn0 table
{
	display: none;
	empty-cells: show;
}

ul.workplaceList li
{
	padding: 1ex 0ex 1ex 0ex;
}

.fieldLabel, .field, .wideField, .readOnlyField, .wideReadOnlyField, .autoSize, .tableField, .sectionTitle, .sectionField, .sectionFieldAlt, .sectionFieldValue, .sectionFieldAltValue, .summaryFieldName, .shortField, .mediumField, .shortFieldLabel, .numberField, .shortNumberFieldLabel, .EmailAddress
{
    display: -moz-inline-box; /* mozilla-specific. mozilla does not currently handle 'inline-block' correctly. */
    display: inline-table;
    display: inline-block;
    empty-cells: show;
    
}

.nowrapBounds
{
    vertical-align:middle;
	white-space: nowrap;
	width:100%;
}

.nowrap
{
	white-space: nowrap;
}

.block
{
	display: block;
}

.autoSize
{
	width: auto;
}

.editMode
{
	border-color:Blue;
	border-style:solid;
	border-width:2px;
	margin: 2px 0px 2px 0px;
}

.field, .wideField, .readOnlyField, .wideReadOnlyField, .autoSize, .tableField, .shortField, .mediumField, .numberField, .EmailAddress
{
	margin-right: 1ex;
	margin-bottom: 1ex;
	empty-cells: show;
}

.fieldLabel, .summaryFieldName
{
	margin-bottom: 1ex;
	white-space: normal;
	vertical-align:middle;
}

.shortFieldLabel
{
	margin-bottom: 1ex;
	white-space: normal;
	vertical-align:middle;
	width: 18ex;
	font-family:Arial;
}

.shortNumberFieldLabel
{
	margin-bottom: 1ex;
	white-space: normal;
	vertical-align:middle;
	width: 2ex;
	font-family:Arial;
}

.fieldLabel span
{
	display: block;
}

.fieldLabel, .fieldLabel span, .summaryFieldName, .grid .headerColumn
{
	width: 30ex;
}

.tableField
{
	width: 53ex;
	empty-cells: show;
}

.sectionTitle
{
	width:100%;
	color:#000000;
	font-weight:bold;
	padding-left:5px;
	position:relative;
	padding-bottom: 5px;
}


.sectionField
{
	background-color: WhiteSmoke;
	width: 30ex;
	padding:5px 5px 5px 5px;
	vertical-align:text-top;
}

.sectionFieldValue
{
	background-color: WhiteSmoke;
	width: 64ex;
	padding:5px 5px 5px 5px;
	vertical-align:text-top;
}

.sectionFieldAlt
{
	background-color: #FFFFFF;
	width: 30ex;
	padding:5px 5px 5px 5px;
	vertical-align:text-top;
}

.sectionFieldAltValue
{
	background-color: #FFFFFF;
	width: 64ex;
	padding:5px 5px 5px 5px;
	vertical-align:text-top;
}

.field, .readOnlyField
{
	width: 31ex;
}

.shortField, .readOnlyField
{
	width: 7ex;
}

.mediumField, .readOnlyField
{
	width: 20ex;
}
.shortField
{
	width: 15ex;
}
.wideField, .wideReadOnlyField
{
	width: 81ex;
}
.EmailAddress
{
	width: 50ex;
}

.numberField
{
	width: 6ex;
}

.readOnlyField, .wideReadOnlyField
{
	border-style: groove;
	background-color: #DBE1F9;
	color: #000000;
}

.summaryFieldName
{
	text-decoration: underline;
}

.validatorSummary
{
    border: solid 1px red;
    color: red;
    padding:2px 2px 2px 2px;
    background-color: #ffefef;
	margin-bottom: 15px;
}

.validator
{
    color: red;
    background: url(Images/Error.gif) no-repeat;
	padding: 0ex 1ex 1ex 1ex;
}

.validator .validatorText
{
	visibility: hidden;
}



#cssContent .radioList label
{
	width: auto;
	display: inline;
	float: none;
}

input.padded
{
	padding: 0ex 2ex 0ex 2ex;
	margin: 1ex 0ex 1ex 0ex;
}


/*---------------------------*/
/* Menu Panel Elements - Left Hand Menu
/*---------------------------*/
.menuPanel
{
	width: 157px;
	margin: 0px 6px 2ex 3px;
}
/* REPLACED BELOW JR
.menuPanel .menuHeader
{
	background: url(Images/TaskPanelHeader.gif) no-repeat;
	color: #FFFFFF;
	padding: 4px 9px 3px 9px;
}
*/
.menuPanel ul
{
	margin: 0px;
	padding: 0px;
	border-bottom: solid 1px #C0C0C0;
}

.menuPanel ul li
{
	list-style-type: none;
	background-color: #FFFFFF;
	border-style: solid;
	border-color: #C0C0C0;
	border-width: 1px 1px 0px 1px;
	padding: 2px 8px 2px 8px;
	
}

.menuPanel ul li a
{
	text-decoration: none;
	color: #000000;
}

.menuPanel ul li a:hover
{
	text-decoration: underline;
	color: #000000;
	/*font-size: 85%;*/
}

.menuPanel .menuFooter
{
	display: none;
}
/* Menu Panel Elements - End
/*---------------------------*/

/*---------------------------*/
/* Task Panel Elements - Right Hand Menu
/*---------------------------*/
.taskPanel
{
	width: 157px;
	margin: 0px 6px 2ex 3px;
}

/* Replaced JR
.taskPanel .taskHeader
{
	background: url(Images/TaskPanelHeader.gif) no-repeat;
	color: #FFFFFF;
	padding: 4px 9px 3px 9px;
}*/

.taskPanel .taskHeader{
	width: 64.5%;
	display: inline-block;
	outline: none;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	background: #f78d1d;

}
.HelpHeader{
	width: 64.5%;
	display: inline-block;
	outline: none;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;

}
/* Wizard Table Cell CSS Element */
.taskPanel td
{
    margin: 0px;
	border-bottom: solid 1px #C0C0C0;
	list-style-type: none;
	background-color: #FFFFFF;
	padding: 2px 8px 2px 8px;	  
}

.taskPanel ul
{
	margin: 0px;
	padding: 0px;
	border-bottom: solid 1px #C0C0C0;
}


.taskPanel ul li
{
	list-style-type: none;
	background-color: #FFFFFF;
	border-style: solid;
	border-color: #C0C0C0;
	border-width: 1px 1px 0px 1px;
	padding: 2px 8px 2px 8px;
}

.taskPanel ul li a
{
	font-weight: normal;
	text-decoration: none;
	color: #000000;
}

.taskPanel ul li a:hover
{
	text-decoration: underline;
	color: #000000;
}

.taskPanel .taskFooter
{
	display: none;
}
/* Task Panel Elements - End
/*---------------------------*/

.inlinePanel
{
    display: inline;
    vertical-align: bottom;
}

.roleTitle
{
	text-transform: none;
	font-size: 200%;
	font-weight: bolder;
	color: #000000;
	/*visibility:hidden;*/
}

.clear
{
	clear: both;
}

.invisible
{
	display: none;
}

img.verticalBar
{
	vertical-align: bottom;
}

#cssBounds
{
	width: 988px;
	margin-left:auto;
	margin-right:auto;
	background-color: #FFFFFF;
	color: #000000;
	border-style: none;
	padding: 0px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

/* OLD
#cssBounds
{
	width: 988px;
	margin-left:0ex;
	margin-right:auto;
	background-color: #FFFFFF;
	color: #000000;
	border-style: none;
	padding: 0px;
	min-height: 100%;
	position: absolute;
	height: auto !important;
	height: 100%;
}
*/

/*CSS for Banner Text*/
#cssBannerText {
	float:left;
	font-size:36px;
	color:white;
	display:block;
	padding-left:20px;
	padding-top:30px;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);	
}

#cssBannerText A:link {
	float:left;
	font-size:36px;
	color:white;
	display:block;
	padding-left:20px;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	TEXT-DECORATION: none;
}
#cssBannerText A:visited {
	float:left;
	font-size:36px;
	color:white;
	display:block;
	padding-left:20px;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	TEXT-DECORATION: none;
}
#cssBannerText A:hover {
	float:left;
	font-size:36px;
	color:white;
	display:block;
	padding-left:20px;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	TEXT-DECORATION: none;
}

/*Altered to include Banner background JR*/
#cssBanner
{
	width: 100%;
	height: 150px;
	background: url(Images/lcc_eServices_banner.gif);
	border: 0px;
}
/*Altered for Banner Logo customisation JR
#cssBannerLogo
{
   	float: left;
   	width: 191px;  
	height: 63px; 

	background: url(Images/template_logo.gif) no-repeat bottom;
	background-position:left;
	margin-left: 40px;
	margin-top: 20px;
}*/

#cssBannerMenu
{
 	text-align: right; 
	width: 680px;
	padding: 4px 11px 6px 0px;
	margin: 0px;
}

#cssBannerMenu a
{
	color: #000000;
}

#cssBannerMenu div
{
    padding: 5px 0px 5px 0px;
}

#cssTaskpane
{
/*	height: 670px;*/
}

#cssSimpleTaskpane
{
	/*height: 700px;*/
}

#cssTaskpane, #cssSimpleTaskpane
{
	float: left;
	width: 159px;
	padding-top: 10px;
	margin: 0px;
	border: none;
}

#cssTaskpaneRelatedLinks
{
	float:right;
	width: 159px;
	padding-top: 15px;
	padding-right: 17px;
	margin: 0px;
	height:inherit;
}


#cssTaskpaneAdministration
{
	float:right;
	width: 159px;
}

#cssTaskpane legend, #cssSimpleTaskpane legend
{
	display: none;
}

#cssSimpleContentArea
{
	margin-top: 5px;
}

#cssSimpleContentArea, #cssContentArea
{
	width: 100%;
	/*border-top: solid 1px #000000;*/
	min-height: 360px;
}

#cssContent
{
    color: #000000;
 	background-color: #FFFFFF;
 	padding: 5px;
	margin: 10px 10px 10px 177px;
	padding: 7px 12px 6px 12px;

}

#cssContent .cssContentWorkspace
{
    width: 78%;
}

#cssContentFullWidth
{
    color: #000000;
 	background-color: #FFFFFF;
 	padding: 5px;
	margin: 20px;
	padding: 7px 12px 6px 12px;
	border: solid 1px #C0C0C0;
}

#cssBottomBar
{
	width: 988px;
	height: 100px;
	font-size: smaller;
	position:relative;
	color:black;
}

#cssBottomBarLegal
{
	padding:5px;
	float: left;
	width: 50%;
	position:absolute;
	bottom:0px;
	color:black;
}

#cssBottomBarLegal{
	COLOR: black; FONT-FAMILY: tahoma;
}
#cssBottomBarLegal A:link {
	COLOR: black; TEXT-DECORATION: none;
}
#cssBottomBarLegal A:visited {
	COLOR: black; TEXT-DECORATION: none;
}
#cssBottomBarLegal A:hover {
	COLOR: black; TEXT-DECORATION: underline;
}

#cssBottomBarCopyright
{
	padding:5px;
	text-align: right;
	bottom:0px;
	right:0px;
	position:absolute;
}

#cssTabArea
{
	width: 100%; 
	visibility:hidden;
}

#cssTabAreaSpacer
{
	float: left; 
	width: 199px;
	height: 1px;
}

#cssBottomBar a, div.taskPanel ul li a
{
	text-decoration: none;
	color: black;
}

#cssBannerMenu a
{
	text-decoration: none;
	color: black;
}

#cssBottomBar a:hover, #cssTabBar a:hover, #cssBannerMenu a:hover, div.taskPanel ul li a:hover
{
	text-decoration: underline;
}

.menuColumn
{
	display: block; 
	float: left;
}

.menuList
{
	margin-left: 5px;
	padding-left: 0px;
}

.menuGroup, .menuGroupSmall
{
	margin-bottom: 1ex;
    margin-right: 2ex;
    font-weight: bold;
    list-style-position: inside;
}

.menuGroup
{
    font-size: large;
}

.menuGroupSmall
{
    font-size: medium;
}

.menuGroupHeader
{
	margin-left: 0.5ex;
}

.menuGroupList
{
	list-style-type:katakana none;
	list-style-image: none;
	list-style-position: outside;
	padding-left: 1ex;
}

.menuGroup .menuGroupList
{
	margin-left: 24px;
}

.menuGroupSmall .menuGroupList
{
	margin-left: 16px;
}

.menuGroupList li, .menuGroupList li a
{
	font-weight: normal;
	list-style: disc;
}

/*---------------------------*/
/* Grid Elements
/*---------------------------*/
.grid
{
	background-color:#FFFFFF;
	border: solid 1px #DCEDFF;
}

/* Header Column Styles */
.grid .headerColumn
{
	font-weight: bold;
	color: #000000;
}

/* Header Row Styles */
.grid .headerRow
{
	color: #FFFFFF;
	background-color: #5393D0;
	text-align: center;
	font-weight: normal;
}

.grid .headerRow a
{
	color: #FFFFFF;
	text-decoration: none;
}

.grid .headerRow a:hover
{
	color: #FFFFFF;
	text-decoration: underline;
}

/* Footer and Pager Row Styles */
.grid .footerRow, .pagerRow
{
	background-color: #5393D0;
}

.footerRow a
{
  color:#FFFFFF;
}

.grid .footerRow, .pagerRow a
{
    color:#FFFFFF;
    text-decoration: none;
}
.grid .footerRow a, .pagerRow a:hover
{
    color:#FFFFFF;
    text-decoration: underline;
}

/* Normal Row Styles */
.grid .normalRow
{
	background-color: #DCEDFF;
}

.grid .normalRow a
{
    color:Blue;
    text-decoration: none;
}
.grid .normalRow a:hover
{
    color:Blue;
    text-decoration: underline;
}

/* Alternate Row Styles */
.grid .alternateRow
{
	background-color: #FFFFFF;
}

.grid .alternateRow a
{
    color:Blue;
    text-decoration: none;
}
.grid .alternateRow a:hover
{
    color:Blue;
    text-decoration: underline;
}

/* Blank Row Styles */
.grid .blankRow
{
	background-color: Transparent;
	border-style:hidden;
}

/* Selected Row Styles */
.grid .selectedRow
{
	background-color: #d3d3d3;
}
/* Grid Elements - End
/*---------------------------*/

/*---------------------------*/
/* Grid-View Elements
/*---------------------------*/
.grid-view
{
	background-color:#FFFFFF;
	padding: 0;
	margin: 0;
	border: solid 1px #DCEDFF;
}

/* Header Column Styles */
.grid-view .headerColumn
{
	font-weight: bold;
	color: #000000;
}

/* Header Row Styles */
.grid-view .headerRow
{
	color: #FFFFFF;
	background-color: #5393D0;
	text-align: left;
	font-weight: normal;
}

.grid-view .headerRow a
{
	color: #FFFFFF;
	text-decoration: none;
}

.grid-view .headerRow a:hover
{
	color: #FFFFFF;
	text-decoration: underline;
}

/* Normal Row Styles */
.grid-view .normalRow
{
	background-color: #DCEDFF;
}

.grid-view .normalRow a
{
    color:Blue;
    text-decoration: none;
}
.grid-view .normalRow a:hover
{
    color:Blue;
    text-decoration: underline;
}

/* Alternate Row Styles */
.grid-view .alternateRow
{
	background-color: #FFFFFF;
}

.grid-view .alternateRow a
{
    color:Blue;
    text-decoration: none;
}
.grid-view .alternateRow a:hover
{
    color:Blue;
    text-decoration: underline;
}

/* Footer and Paging Row Styles */
.grid-view .footerRow, .pagerRow
{
	background-color: #5393D0;
}

.grid-view .footerRow, .pagerRow a
{
    color:#FFFFFF;
    text-decoration: none;
}
.grid-view .footerRow, .pagerRow a:hover
{
    color:#FFFFFF;
    text-decoration: underline;
}

/* Blank Row Styles */
.grid-view .blankRow
{
	background-color: #FFFFFF;
}

.grid-view .blankRow a
{
    color:#FFFFFF;
    text-decoration: none;
}
.grid-view .blankRow a:hover
{
    color:#FFFFFF;
    text-decoration: underline;
}

/* Selected Row Styles */
.grid-view .selectedRow
{
	background-color: #d3d3d3;
}
/* Grid Elements - End
/*---------------------------*/

/*---------------------------*/
/* Special Link - Login Details
/*---------------------------*/
.speciallink 
{
	text-align:right;
	padding-right:30px;
	padding-top: 10px;
	color:black;
}

.speciallink {
	COLOR: black; FONT-FAMILY: tahoma
}
.speciallink A:link {
	COLOR: black; TEXT-DECORATION: none
}
.speciallink A:visited {
	COLOR: black; TEXT-DECORATION: none
}
.speciallink A:hover {
	COLOR: black; TEXT-DECORATION: underline
}
/* Special Link - End
/*---------------------------*/

/* Section Separator
   Use this class for the div area that wraps your separation image
*/
.sectionSeparator
{
	width:100%;
}

/* Customisation Grid Hyperlink
   This css class is used to wrap the hyperlink on the customisation grid when in edit mode
*/
.customisationGridLink
{
	text-align:right;
	width:100%;	
}

/* Customisation Grid Debtor Amount - Positive
*/
.customisationGridPositiveDebtorAmount
{
	color:#FF0000;
}

/* Customisation Grid Debtor Amount - Negative
*/
.customisationGridNegativeDebtorAmount
{
	color:#000000;
}

/* Action Buttons
   Use this class for the div area that wraps your submit, cancel action buttons
*/
.actionButtons
{
	text-align:right;	
}

.actionButtonsRight
{
	float:right;
}

.actionButtonsLeft
{
	float: left;
}

.paymentDescription
{
	padding-left:30px;
}

.paymentLink
{
	padding-left:5px;
}

/* Section Separator
   Use this class for the div area that wraps your separation image
*/
.sectionSeparator
{
	margin-top:-10px;
}

/* Section Title
   This is the style for the title above the section separator
*/
.sectionTitle
{
	width:100%;
	color:#000000;
	font-weight:bold;
	padding-left:5px;
	position:relative;
	padding-top: 15px;
	margin-bottom: -10px;
			
}
.subTotalField
{
 width: 12ex;	
}
.sectionField
{
	background-color: WhiteSmoke;
	width: 28ex;
	padding:5px 5px 5px 5px;
	vertical-align:text-top;
}
/* Section Field Alt
   This is the style for the alternating field in a customisation grid
*/
tr.altRow td.sectionField
{
	background-color: #FFFFFF;
	width: 28ex;
	padding:5px 5px 5px 5px;
	vertical-align:text-top;
}

/* Section Value
   This is the style for the value in a customisation grid
*/
.sectionValue
{
	background-color: WhiteSmoke;
	width: 60ex;
	padding:5px 5px 5px 5px;
	vertical-align:text-top;
}


/* Section Value Alt
   This is the style for the alternating value in a customisation grid
*/
tr.altRow td.sectionValue
{
	background-color: #FFFFFF;
	width: 60ex;
	padding:5px 5px 5px 5px;
	vertical-align:text-top;
}

/* Unordered list of Categories on the GroupCategory page */
.listCategories
{
	margin-top:-5px;
}

/* Light gray border */
.squareBorder
{
    border: solid 1px #000000;
    color: #000000;
    padding: 5px 2px 5px 2px;
    background-color: #eeeeee;
}

.editModeBounds
{
    border: solid 1px #0457A1;
    color: #0457A1;
    padding:2px 2px 2px 2px;
    background-color: #edf6ff;
}

.payNowLink
{
    text-align: left;
    padding-left: 25px;
}

.TwoColumns
{
    position: relative;
    height: 100%;
}
.TwoColumns .FirstColumn
{
    width: 30ex;
    float: left;
}           
.TwoColumns .SecondColumn 
{
    margin-left: 32ex;
    width: 31ex;
}

.AddressColumns
{
	width: 100%;
	position: relative;
}

.AddressColumns .FirstColumn
{
	width: 50%;
	float: left;
}

.AddressColumns .SecondColumn
{
	margin-left: 50%;
}


/*---------------------------*/
/* Page Box Elemets
/*---------------------------*/

.informationBox
{
    /*border: solid 1px red;*/

    /*background-color: #edf6ff;
    background-image: url(Images/info8.png); Removed Info Icon
    background-repeat: no-repeat;
    background-position: left;*/    
    
}

.warningBox
{
    border: solid 1px red;
    color: red;
    padding: 5px 5px 5px 30px;
    background-color: #ffefef;
    background-image: url(Images/exclamation.gif);
    background-repeat: no-repeat;
    background-position: left;
}

.blackBox
{
    border: solid 1px #000000;
    color: #000000;
    padding: 5px 2px 5px 2px;
    background-color: #eeeeee;
}

.redBox
{
    border: solid 1px red;
    color: red;
    padding: 5px 2px 5px 2px;
    background-color: #ffefef;
}

.blueBox
{
    border: solid 1px #0457A1;
    color: #0457A1;
    padding: 5px 2px 5px 2px;
    background-color: #edf6ff;
}

.greenBox
{
    border: solid 1px #009400;
    color: #009400;
    padding: 5px 2px 5px 2px;
    background-color: #c3f2c3;
}

/*---------------------------*/
/* Skin Specific Style Elements
/*---------------------------*/

/*
    pageComponentHeading is a generic css reference for Page Component Heading elements
    Skin Id: pageComponentHeading
    CssClass:  pageComponentHeading
*/
.pageComponentHeading
{
	font-size: larger;
	font-weight: normal;
	color: #black;
}
/*
    sectionHeading is a generic css reference for Page Component Section Heading and Section Heading elements (Grid etc)
    Skin Id: lblSectionHeading
    CssClass:  sectionHeading
*/
.sectionHeading
{
	font-weight: bold;
	color: #black;
}
/*
    noRowsFound is a generic css reference for NoRowsFound
    Skin Id: lblNoRowsFound
    CssClass:  noRowsFound
*/
.noRowsFound, .noInformationFound
{
    color: Red;
}

/*
    ddlNormal is a generic css reference for Drop Down List elements
    Skin Id: <not specific>
    ListBoxCssClass:  ddlNormal
*/
.ddlNormal
{
    margin-bottom:1ex;
}

/*
    ddlWide is a generic css reference for Drop Down List elements
    Skin Id: <not specific>
    ListBoxCssClass:  ddlWide
*/
.ddlWide
{
    width:400px;
    margin-bottom:1ex;
}

/*
    ddlMedium is a generic css reference for Drop Down List elements
    Skin Id: <not specific>
    ListBoxCssClass:  ddlMedium
*/
.ddlMedium
{
    width:300px;
    margin-bottom:1ex;
}

/*
    ddlNarrow is a generic css reference for Drop Down List elements
    Skin Id: <not specific>
    ListBoxCssClass:  ddlNarrow
*/
.ddlNarrow
{
    width:21ex;
    margin-bottom:1ex;
    margin-right: 1ex;
}

/*---------------------------*/
/* Address Land Search Control
/*---------------------------*/

/*

*/
.SearchTabs
{
	margin-bottom: 10px;
}

/*

*/
.AddressSearch
{
    margin-bottom: 10px;
}

/*

*/
.AddressSearchOptions
{
    vertical-align: bottom;
    padding-left: 10px;
    margin-bottom: 10px;
    
}
.AdvancedSearchOptions
{
    vertical-align: bottom;
    margin-bottom: 5px;
}

/*

*/
.AddressFastSearch
{
    margin-bottom: 10px;
    border-bottom: solid 1px #6699cc;
}

/*

*/
AddressSearchField
{
    margin-bottom: 10px;
    border-bottom: solid 1px #6699cc;
}

/*

*/
.AddressSimple
{
}

/*

*/
.AddressAdvanced
{
}

/*

*/
.AddressAdvancedProperty
{
}

/*

*/
.LandSearch
{
}

/*

*/
.LandSimple
{
}

/*

*/
.LandAdvanced
{
}

/*

*/
.StreetSearch
{
}

/*

*/
.StreetSimple
{
}

/*

*/
.LocationSearch
{
}

/*

*/
.LocationSimple
{
}

/*

*/
.SearchButtons
{
    border-top: solid 1px #6699cc;
    padding-top: 5px;
}

/*

*/
.SearchResults
{
}

/*

*/
.AddressSearchResults
{
}

/*

*/
.LandSearchResults
{
}

/*

*/
.StreetSearchResults
{
}

/*

*/
.LocationSearchResults
{
}

/* 
 Search Tab Structure 
*/
.tabmenu {
	color: #000000;
	border-bottom: 1px solid #6699cc;
	margin: 12px 0px 0px 0px;
	padding: 0px;
	z-index: 1;
	padding-left: 10px 
}

.tabmenu li {
	display: inline;
	overflow: hidden;
	list-style-type: none; 
}

.tabmenu a, a.active {
	color: #000000;
	background: #ffffff;
	border: 1px solid #6699cc;
	padding: 2px 5px 0px 5px;
	margin: 0;
	text-decoration: none; 
	font-weight: bold;
}

.tabmenu a.active {
	background: #6699cc;
	color: #ffffff;
	border-left: solid 1px #607ce6;
	border-top: solid 1px #607ce6;
	border-right: solid 1px #607ce6;
}

.tabmenu a:hover {
	color: #ffffff;
	background: #6699cc; }


.tabmenu a.active:hover 
{
    text-decoration: underline;
}

/*
 AutoComplete flyout 
*/
.autocomplete_completionListElement 
{  
	margin : 0px!important;
	background-color : #ffffff;
	color : windowtext;
	border : buttonshadow;
	border-width : 1px;
	border-style : solid;
	cursor : 'default';
	overflow : auto;
	height : 100px;
    text-align : left; 
    list-style-type : none;
}

/* 
 AutoComplete highlighted item 
*/
.autocomplete_highlightedListItem
{
	background-color: #dcedff;
	color: #000000;
	padding: 1px;
}

/* 
 AutoComplete item 
*/
.autocomplete_listItem 
{
	background-color : window;
	color : windowtext;
	padding : 1px;
}

.Indentblock
{
	display: block;
	margin-left: 20px;
}

.fieldLabelBlock
{
    empty-cells: show;
	display: block;
	width: 30ex;
	margin-bottom: 1ex;
	white-space: normal;
	vertical-align:middle;
}

.QuestionHeading
{
	 font-weight: bold;
}

/*No indent for the first question */
.QuestionIndent1
{
	display: block;
	margin-left: 0px;
}

.QuestionIndent2
{
	display: block;
	margin-left: 15px;
}

.QuestionIndent3
{
	display: block;
	margin-left: 30px;
}

.QuestionIndent4
{
	display: block;
	margin-left: 45px;
}

.QuestionIndent5
{
	display: block;
	margin-left: 60px;
}

.QuestionIndent6
{
	display: block;
	margin-left: 75px;
}

.QuestionIndent7
{
	display: block;
	margin-left: 90px;
}

.QuestionIndent8
{
	display: block;
	margin-left: 115px;
}

.captcha {
	float:left;
	/* This causes problems with Register.aspx */
/*	clear:both;  */
	display:inline;
	padding:5px;
	margin:5px 10px;
	border:solid 1px #d9dde0;
	background-color:#eaeef4;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}
	
.captchaImg {
	float:left;
	}
	
.captcha img {
	float:left;
	border:solid 1px #fff;
	}
	
.captchaOptions {
	float:left;
	margin-left:5px;
	}
	
.horizontal .captchaOptions {
	clear:both;
	margin:5px 0 0 0;
	}
	
.captchaRefresh, .captchaAudio {
	float:left;
	clear:both;
	width:23px;
	height:22px;
	margin:2px 0;
	border:none;
	}
	
.horizontal .captchaRefresh, .horizontal .captchaAudio {
	clear:none;
	margin:2px 2px 2px 0;
	}
	
.captchaRefresh:hover, .captchaAudio:hover {
	background-position:0 -22px;
	}
	
.captchaRefresh {
	background:#c5c9cc url(Images/captchaRefresh.png) no-repeat top left;
	}
	
.captchaAudio {
	background:#c5c9cc url(Images/captchaAudio.png) no-repeat top left;
	}
	
.captchaEnterTxtField {
	float:left;
	clear:both;
	margin-top:5px;
	}
	
.horizontal .captchaEnterTxtField {
	clear:none;
	margin:0;
	padding-left:10px;
	}
		
.captchaEnterTxtField label {
	float:left;
	padding:5px 0;
	}
	
.captchaEnterInput {
	float:left;
	clear:both;
	}
	
.homeNav
{
   	width: 260px;
   	height: 60px;
}

.homeNavLogin
{
		margin-top: 3ex;
   	margin-left: 20ex;
}

@media print
{		
	.button, button
	{
		display: none;
	}
	.cssNoPrint
	{
		display: none;
	}
	#cssContent
	{
		margin: 0;
		min-width: 0;
		border: 0 none;
		border-width: 0px 0px 0px 0px;
	}
	#cssContentArea
	{
		min-width: 0;
		border: 0 none;
		border-width: 0px 0px 0px 0px;
	}
	#cssBounds
	{
		width: auto;
	}
}

/* Gradients and Rounded Bits*/
/* 			JR				 */

.menuHeader {
	width: 64.5%;
	display: inline-block;
	outline: none;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	color: #fef4e9;
	background: rgba(157,63,254,1);
}
